Topic: SimpleViewer requires Macromedia Flash??

I have Flash installed but when I run the index.html I get this error:
"SimpleViewer requires Macromedia Flash"

I used the Photoshop script to set it up. Please help!

Thanks!

Re: SimpleViewer requires Macromedia Flash??

Check the FAQ, Q1: http://www.airtightinteractive.com/simp … r/faq.html

Felix Turner
SimpleViewer Support Team.